Siemens 3SU1900-0AF16-0GT0
| Artikelnummer: | 12.157.613B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SU1900-0AF16-0GT0 |
| Typbezeichnung: | 3SU1900-0AF16-0GT0 |
| EAN: | 4011209962231 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 10 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 10 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3SU1900-0AF16-0GT0 von Siemens. Bezeichnungsschild 22x22mm, Schild schwarz, Beschriftung: Manu Auto.
Detaillierte Produktinformationen:
Bezeichnungsschild zum Kleben auf Gehäuse, Schildgrösse 22x22 mm, Schild schwarz, Schrift weiß, mit Beschriftung: Manu Auto
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4011209962231) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 A |
| Höhe | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Anzahl der Eingänge | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 Kategorie 1, Klasse B |
| Betriebsmittelkennzeichen | kompakt 4,3 kg |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A 243,3 A |
| Betriebsmittelkennzeichen | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 229 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Breite | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s 11 mm 55 kA |
| Nettogewicht | Ja Nein |
| - | Ja |
| Anzahl der Öffner | Ja 20 A 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Höhe | Ja Direktanschluss |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| Einbaubreite | Ja 18 A |
| Befestigungsart / Reiheneinbau | Ja |
| einstellbarer Ansprechwert Strom / Ii max. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 240 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 25 x 8 |
| - 579 | RFC2012 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 mm frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja mm |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3VL2706-1BB43-8CB1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gira 0405005
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1FK7040-5AK71-1AG0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Newlec H199SO
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp U.I. GmbH 0031361
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4BU5296-5CA20-2DA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag